version: 0.49.1
files:
  - url: ipfs-desktop-0.49.1-squirrel.zip
    sha512: iFVv0pVTzJJ21TNGf6TL1loOcSRnnPUo+WQ3t+ChHH5luhw3JzYmIAZnja/gM41lT00Sr4XkdzTb5isJli6JMA==
    size: 315357684
  - url: ipfs-desktop-0.49.1-mac.dmg
    sha512: Wh8lNrWQnltPBYFMqPrVzdXuIHRhmCmWaZLUQOKpARQoBGbyqUZLtp/G2wWKnOowNzjr2j2/Cu7LHpwG+uFCXQ==
    size: 317704082
path: ipfs-desktop-0.49.1-squirrel.zip
sha512: iFVv0pVTzJJ21TNGf6TL1loOcSRnnPUo+WQ3t+ChHH5luhw3JzYmIAZnja/gM41lT00Sr4XkdzTb5isJli6JMA==
releaseDate: '2026-06-09T23:38:06.310Z'
